Subject: Ticket Assigned - Escalation - Mobile number update
From: Max <[email-masked]>
To: [email-masked]
Date: Fri, 25 Jun 2021 05:29:18 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Escalation - Mobile number update aslam                    Customer:  Not yet resolved Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Aslam ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6318237940 Bot:    Your order status is :     If you have not received your order, Home Delivery takes 3 to 5 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            05:52 PM, 22nd Jun                     aslam                    U there?           05:57 PM, 22nd Jun                   Nikhil                   Hi Aslam, Good Evening! Thank you for contacting us. My name is Nikhil.           05:57 PM, 22nd Jun                   Nikhil                   We can see that you are contacting us for the Order ID 6318237940.           05:57 PM, 22nd Jun                     aslam                    Yes           05:57 PM, 22nd Jun                     aslam                    When you will deliver           05:57 PM, 22nd Jun                     aslam                    Today  it’s 10th day after payment           05:58 PM, 22nd Jun                     aslam                    Or else please refund and cancel both my orders           05:58 PM, 22nd Jun                   Nikhil                   We would request you to please confirm your mobile number is +966554959545           06:03 PM, 22nd Jun                     aslam                    No it’s not my mobile number           06:04 PM, 22nd Jun                     aslam                    +966549590453           06:04 PM, 22nd Jun                     aslam                    From where you got that mobile number           06:04 PM, 22nd Jun                   Nikhil                   This is the number mentioned on the order.           06:07 PM, 22nd Jun                   Nikhil                   We would request you to please share with us your correct mobile number.           06:07 PM, 22nd Jun                     aslam                    +966549590453           06:08 PM, 22nd Jun                   Nikhil                   Thank you for sharing the same with us.           06:08 PM, 22nd Jun                   Nikhil                   We will forward the same to the courier team and will ask them to send the verification code for the collection on this mobile number.           06:09 PM, 22nd Jun                   Nikhil                   Is there anything else we may assist you with?           06:09 PM, 22nd Jun                     aslam                    I already corrected mobile number 2 times           06:09 PM, 22nd Jun                     aslam                    Before           06:09 PM, 22nd Jun                     aslam                    When I will receive my order           06:10 PM, 22nd Jun                   Nikhil                   You will receive a code on your updated mobile number and with this code you can go to the store to colelct the order.           06:13 PM, 22nd Jun                     aslam                    When I will receive?           06:13 PM, 22nd Jun                     aslam                    The code?           06:13 PM, 22nd Jun                     aslam                    Am getting this answer from the last week onwards           06:14 PM, 22nd Jun                   Nikhil                   We will forward the updated mobile number to the relevant team now.           06:14 PM, 22nd Jun                   Nikhil                   In case you don't receive any code by the end of the day tomorrow, please get back to us.           06:16 PM, 22nd Jun                   Nikhil                   Is there anything else we may assist you with?           06:16 PM, 22nd Jun                   Nikhil                   Sorry I did not receive any response from you.  I'll be stepping out of chat for now, but feel free to chat with us again if you need help.           06:19 PM, 22nd Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2751597